#imContent {background: transparent url('../images/Frankenwinheim010.png') no-repeat left top; background-attachment: scroll;}
#imCell_30 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 139px; padding-top: 225px; padding-bottom: 27px; padding-left: 25px; padding-right: 7px;}
#imCellStyle_30 { position: relative; width: 318px; min-height: 109px; padding: 15px 15px 15px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 5px 5px 4px 0px #404040; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 225px; bottom: 27px; left: 25px; right: 7px; background-color: #FFFFFF; opacity: 0.7; filter: alpha(opacity = 70);}
#imCellStyleGraphicsC_30 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_30 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_30 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_30 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_30 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_30 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_30 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_30 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_30 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_30_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_30_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_30_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_30_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_30_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_30_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_30_tab0 .ff3 { font-family: "Symbol", sans-serif; }
#imTextObject_30_tab0 .ff4 { font-family: "Wingdings", sans-serif; }
#imTextObject_30_tab0 .cf1 { color: #000000; }
#imTextObject_30_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_30_tab0 .cf3 { color: #000000; }
#imTextObject_30_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_30_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_30_tab0 .cb1 { background-color: #000000; }
#imTextObject_30_tab0 .cb2 { background-color: transparent; }
#imTextObject_30_tab0 .cb3 { background-color: #000000; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 735px; min-height: 361px; padding-top: 20px; padding-bottom: 20px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_31 { position: relative; width: 720px; min-height: 346px; padding: 0px 15px 15px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 20px; bottom: 20px; left: 25px; right: 0px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_31 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_31 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_31 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_31 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_31 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_31 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_31 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_31 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_31 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right top;}
#imTextObject_31_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_31_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_31_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_31_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_31_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_31_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_31_tab0 .cf1 { color: #000000; }
#imTextObject_31_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_31_tab0 .cf3 { color: #000000; }
#imTextObject_31_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_31_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_31_tab0 .cb1 { background-color: #000000; }
#imTextObject_31_tab0 .cb2 { background-color: transparent; }
#imTextObject_31_tab0 .cb3 { background-color: #000000; }
